@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,700);
/*Basic reset*/
* {margin: 0; padding: 0;}
/* *:focus {
    outline: 0;
}*/
body, html {
/*height:100%;
font-size: 100%;
padding: 0;
margin: 0;
overflow: hidden;
font-family: 'Roboto', Calibri, Arial, sans-serif;*/

font-size: 100%;
padding: 0;
margin: 0;
/*overflow: hidden;*/
font-family: 'Roboto', Calibri, Arial, sans-serif;
/*background:#edf4df;*/
/*background:#fafafa;*/
background:#f5f5f5;
}
.focused #focused, .blurred #blurred { display: inline }
.focused #blurred, .blurred #focused { display: none }
		
.focused {
background: white;
color: black;
}
		
.blurred {
background: black;
color: white;
}

.publicidad-derecha{
position:absolute;
height: 300px;
width: 250px;
right: 5px;
top: 151px;
background: #0099CC;
}
.publicidad-abajo{
position:absolute;
height: 90px;
width: 728px;
left: 0px;
top: 0px;
background: #0099CC;
}
.fdnav h3 {
    color: #9e0000!important;
    font-size: 1.3em!important;
	margin-top: 15px;
    margin-bottom: 10px;
}
.cantidad {
    display: inline-block;
    vertical-align: sub;
	font-size:0.9em;
	margin-left:10px;
}
.eliminar {
    background: #e44752;
    width: 16px;
    height: 16px;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    float: right;
    vertical-align: top;
    margin-top: 20px;
	border-radius: 4px;
    -webkit-border-radius: 4px;
	cursor: pointer;
	display:none;
}
.eliminar:hover {
    background: #ea1f1f;
}
.comb:hover .eliminar{
	display:block;
}
.recordar {
	font-size: 0.9em;
    margin-top: 10px;
}
.recordar input {
    margin-right: 5px;
}
.tucombnav {
    display: inline-block;
    background: #de6a25;
    color: #FFF;
    padding: 3px;
    font-size: 0.9em;
    margin-right: 4px;
	margin-top: 4px;
	margin-botton: 4px;
    border-radius: 4px;
}
.tucombnin {
    display: inline-block;
    background: #d42c77;
    color: #FFF;
    padding: 3px;
    font-size: 0.9em;
    margin-right: 4px;
	margin-top: 4px;
	margin-botton: 4px;
    border-radius: 4px;
}
.tucombnav.activa {
  color:#FFCC00;/*#fb6208;*/
}
.tucombnin.activa {
   color:#FFCC00;/*#f51177;*/
}
#tucombinacion h5 {
    color: #000;
    display: inline-block;
    margin-right: 10px;
}
/*
select#nav_cantidad_opc, select#nin_cantidad_opc {
    width: 150px;
    margin-right: 20px;
}*/
.cantidad select {
    width: 150px;
    margin-right: 20px;
}
input[type="radio"] {
  margin-right: 4px;
}
#inversion {
    color: #9e0000;
    font-weight: bold;
    font-size: 0.9em;
}
/*.cabecera{
top:0px;
height: 150px;
left: 0px;
width: 100%;
background:#FFFFFF;
border-bottom: 1px solid #666666;
}*/
#btndetener{
position:absolute;
/*float:right;*/
height: auto;
width: 70px;
padding: 2px;
color:#FFFFFF;
/*margin-top: 9px;
margin-right: 20px;*/
top:9px;
right:15px;
cursor: pointer;
text-align:center;
background:#CC0000;
font-size: 0.7em;
font-weight:bold;
text-transform:uppercase;
/*border: 1px solid #666666;*/
}
#btndetener.verde{
background:#00CC66;
}
/*.logo{
position:absolute;
height: 100px;
width: 146px;
left: 5px;
top: 25px;
background:url("../img/cuando-me-va-a-tocar.png");
}*/
.logoJV{
position:absolute;
height: 47px;
width: 100px;
right: 20px;
bottom: 30px;
background:url("../img/JV.png");
}
.credito{
position:absolute;
height: 12px;
width: auto;
right: 10px;
bottom: 10px;
font-size: 0.60em;
text-transform:uppercase;

}
#tucombinacion {
    font-weight: normal;
    font-size: 1em;
    background: #b3ecd4;
    text-align: center;
    padding: 0px 20px 12px 20px;
}
.fondonegro{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#FFFFFF;
margin: -3px 0 0 0!important;
background:#000000;
padding: 0!important;
}
.fondoamarillo{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#000000;
margin: -3px 0 0 0!important;
background:#f5d34d;
padding: 4px 0 0 0!important;
}
.fondoamarillo2{
display: inline-block;
width:100%;
height: auto;
color:#000000;
margin: -3px 0 0 0!important;
background:#f7e6a1;
padding: 4px 0 0 0!important;
}

.fondorojo{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#000000;
margin: -4px 0 -4px 0!important;
background:#b3ecd4;
padding: 4px 0 0 0!important;
}
.fondorojo2{
display: inline-block;
width:100%;
height: auto;
color:#000000;
margin: -3px 0 0 0!important;
background:#b3ecd4;
padding: 4px 0 0 0!important;
}
.fondorojo3{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#FFFFFF;
margin: -3px 0 0 0!important;
background:#000000;
padding: 0!important;
}

.fondoverde{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#ffffff;
/*padding: 0!important;*/
/*margin: -3px 0 0 0!important;*/
/*margin:0!important;*/
margin: -3px 0 0 0!important;
background:#49a828;
/*padding: 0!important;*/
padding: 4px 0 0 0!important;
}
.fondoblanco{
display: inline-block;
width:100%;
height: auto;
font-size:1.0em;
color:#000000;
/*padding: 0!important;*/
/*margin: -3px 0 0 0!important;*/
margin:0!important;
background:#ffffff;
padding: 0!important;
}
.fondoldt{
display: inline-block;
width:100%;
height: 104px;
font-size:1.0em;
color:#000000;
/*padding: 0!important;*/
/*margin: -3px 0 0 0!important;*/
margin:0!important;
background:#ccc;
padding: 0!important;
}
#pie{
position:absolute;
bottom:0px;
width: 100%;
height: 90px;
left: 0px;
background:#FFFFFF;
}
#botones{
display:none;
}
/*.popup {
  position:fixed;
  width:100%;
  height:100%;
  display:table;
  pointer-events:none;
  background:#FFFF66;
}
.popup > div {
  display:table-cell;
  vertical-align:middle;
}
#elformu {
  width:80%;
  max-width:20em;
  margin:auto;
  padding:5px;
  border:10px solid;
  background:gray;
  pointer-events:auto;
}*/
/*http://emergentweb.com/test/valign.html*/
div.frameT {
	width: 100%;
	padding: 0;
	display: table;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
}

div.frameTC {
	padding: 0;
	vertical-align: middle;
	display: table-cell;
	margin: 0;
}

div.content {
	width: 600px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	padding: 10px;
}
.digito {
	display:inline-block;
}
#veces{
font-size: 0.7em;
}
#lineatiempo{
position:absolute;
/*display:inline-block;*/
overflow:hidden;
/*bottom:85px;*/
width: 100%;
/*height: 115px;*/
height: 104px;
left: 0px;
background:#f2f2f2;
margin: -3px 0 0 0!important;
/*border-bottom: 1px solid #666666;*/
border-top: 1px solid #666666;
}
#puntosfijos, #puntosfijos ul{
pointer-events: none;
display:inline-block;
overflow:hidden;
width: 100%;
/*background:#ffcc00;*/
margin: 0;
padding: 0;
list-style-type: none;
}
#puntosfijos ul li {
/*position: absolute;*/
overflow:hidden;
width: 33.3%;
height: 28px;
/*left:0;*/
margin: 0;
padding: 0;
font-size: 1.5em;
background:#f2f2f2;
/*border-right:1px solid #ccc;*/
float:left;
}
#pf2 {
text-align: center;
/*clear:both;*/
}
#pf3 {
text-align: right;
/*clear:both;*/
}
#textoldt{
display:block;
overflow:visible;
width: 100%;
min-height:15px;
height:auto;
background:#333333;
color:#CCCCCC;
font-size: 0.65em;
margin: 0;
padding: 0 0 0px 5px;
}
#premiosldt, #premiosldt ul{
display:block;
overflow:hidden;
width: 100%;
height:30px;
/*background:#FFCC99;*/
background:#666666!important;
margin: 0;
padding: 0;
list-style-type: none;
}
#ldt, #ldt ul{
display:block;
pointer-events: none;
overflow:hidden;
width: 100%;
background:none;
margin: 0;
padding: 0;
list-style-type: none;
}
#ldt ul li {

overflow:hidden;
width: 50%;
height: 18px;
font-size: 0.85em;
background:#99FF00;
float:left;
margin: 0px 0 0 0;
padding: 0;
}
#ldt .filapar, #ldt .filapar ul li{
overflow:hidden;
width: 50%;

font-size: 1em;
background:#FF3300;
float:left;
}
#ldt .filaimpar, #ldt .filaimpar ul li{
overflow:hidden;
width: 50%;

font-size: 1em;
background:#FF9900;
float:left;
}
/*#lineatiempo ul li:nth-child(2){
position:absolute;
     right:0px;
	 text-align: right;
     background: red;
}*/
#indicador{
position:absolute;
left: 0px;
top: 17px;
width: 21px;
height: 68px;
background:url("../img/bandera.png");
z-index:2022;
}

#media2-0,#media2-1,#media1-2,#media2-2,#media3-0,#media3-1,#media3-2,#media4-0,#media4-1,#media4-2,#media5-0,#media5-1,#media5-2{
color:#CC3300;
}


.color-1-2{
color:#0790b7;
}
.color-2-0{
color:#b7dbe5;
}
.color-2-1{
color:#b7dbe5;
}
.color-2-2{
color:#707cec;
}
.color-3-0{
color:#1cace8;
}
.color-3-1{
color:#df83ac;
}
.color-3-2{
color:#e2121a;
}
.color-4-0{
color:#87bd74;
}
.color-4-1{
color:#57c331;
}
.color-4-2{
color:#70ec33;
}
.color-5-0{
color:#ffcc00;
}
.color-5-1{
color:#dcda08;
}
.color-5-2{
color:#eb9103;
}
.colorR{
color:#31aadc;
}
.color3{
color:#c66631;
}
.color4{
color:#d95edd;
}
.color5{
color:#3de158;
}
.color5C{
color:#8aff00;
}
.color6{
color:#fff000;
}
.color6R{
color:#fcff00;
}
.colora1{
color:#b7dbe5;
}
.colorp1{
color:#b7dbe5;
}
.colord2{
color:#707cec;
}
.colord3{
color:#1cace8;
}
.colord3p{
color:#4deae5;
}
.colord3c{
color:#d910d2;
}
.colord3c2p{
color:#d910d2;
}
.colord4{
color:#e2121a;
}
.colorc2{
color:#70ec33;
}
.colord5{
color:#ffcc00;
}
.a00000, .00100{
color:7d2880!important;
background:#333333;
}
.a00001, .a10000, .a10001{
color:7d2880!important;
background:#b7dbe5;
}
.a00011{
color:7d2880!important;
background:#707cec;
}
.a00111{
color:7d2880!important;
background:#1cace8;
}
.a01111{
color:7d2880!important;
background:#e2121a;
}
.a11111{
color:7d2880!important;
background:#ffcc00;
}

.iconoa1{
/*.icono2-0{*/
position:absolute;
background:#b7dbe5;
height: 30px;
width: 4px;
z-index:2000;
}
.iconop1{
position:absolute;
background:#b7dbe5;
height: 30px;
width: 4px;
z-index:2001;
}
.iconod2{
position:absolute;
background:#707cec;
height: 30px;
width: 4px;
z-index:2002;
}
.iconod3{
position:absolute;
background:#1cace8;
height: 30px;
width: 4px;
z-index:2003;
}
.iconod3c{
position:absolute;
background:#4deae5;
height: 30px;
width: 4px;
z-index:2007;
}
.iconod3c2p{
position:absolute;
background:#d910d2;
height: 30px;
width: 4px;
z-index:2006;
}
.iconod4{
position:absolute;
background:#e2121a;
height: 30px;
width: 4px;
z-index:2008;
}
.iconoc2{
position:absolute;
background:#70ec33;
height: 30px;
width: 6px;
z-index:2005;
}
.iconodpdr{
position:absolute;
background:#c5ab53;
height: 30px;
width: 4px;
z-index:2006;
}
.iconoa3p{
position:absolute;
background:#8bae6f;
height: 30px;
width: 5px;
z-index:2007;
}
.iconoa2p{
position:absolute;
background:#99eb57;
height: 30px;
width: 5px;
z-index:2008;
}
.iconoa1p{
position:absolute;
background:#6ff502;
height: 30px;
width: 5px;
z-index:2009;
}
.iconod5p{
position:absolute;
background:#ffffff;
height: 30px;
width: 5px;
z-index:2019;
}
.iconod4p{
position:absolute;
background:#efe5c2;
height: 30px;
width: 6px;
z-index:2019;
}
.iconod3p{
position:absolute;
background:#f6f77e;
height: 30px;
width: 6px;
z-index:2019;
}
.iconod2p{
position:absolute;
background:#eb9103;
height: 30px;
width: 7px;
z-index:2019;
}
.iconod1p{
position:absolute;
background:#ffcc00;
height: 30px;
width: 9px;
z-index:2020;
}


.reduce{
width: 1px;
}

#resultado, #resultadonav, #resultadonin{
/*position: absolute;
top: 151px;
left: 0;*/
/*width: 530px;*/
position: relative;
width: 100%;
max-width:800px;
height: 100%;
/*background:#CCFFCC;*/
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;
}
#premios{
/*position: absolute;
top: 200;
left: 50%;*/
width: 430px;
height: 100%;
background:#FFFFCC;

}
#resumen{
position: relative;
width: 100%;
max-width:800px;
height: 100%;
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;

}
#notif{

}
.notificacion{
position: relative;
width: 100%;
max-width:800px;
height: 100%;
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;
}
.notificacion h3{
color:#FFFFFF;
/*background:#000000;*/
}
#texttit1{
color:#FFFFFF;
font-size:1.2em;
text-align:center;
padding:3px;
}
#resumeninfo{
position: relative;
width: 100%;
/*max-width:800px;*/
height: 100%;
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;

}
#resumeninfo p{
font-size:0.8em;
}

#directo{
position: relative;
width: 100%;
max-width:800px;
height: 100%;
background:#ffffff;
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;
font-size:1em;
}
#balance{
position: relative;
width: 100%;
max-width:800px;
height: 100%;
/*background:#f5d34d;*/
padding: 0;
display: block;
margin-left: auto;
margin-right: auto;
font-size:1em;
}
#txtinvertido{
position:absolute;
left:300px;
width:100px;
/*background:#CC0000;*/

text-align: right;
}
#txtganado{
position:absolute;
left:300px;
width:100px;
/*background:#00CC00;*/

text-align: right;
}
#invertido{

/*left:400px;*/

background:#bd0926;
min-width: 190px;
/*text-align: right;*/
}
#ganado{

/*left:400px;*/
background:#49a828;
min-width: 190px;
/*text-align: right;*/
}
#diferencia{
background:#bd0926;
min-width: 190px;
}
.difrojo{
background:#bd0926;
}
.difverde{
background:#49a828!important;
}
.franjaroja{

display:block;
width: 500px;

background:#CC0000;
}
.franjaverde{


display:block;
width: 500px;

background:#00CC00;
}
.cuadrito0{
width:12px;
height:12px;
background:none;
border: 1px solid #000000;
display:inline-block;

margin:0 1px 0 0;
}
/*


.cuadritod3{
width:12px;
height:12px;
background:#c66631;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritod4{
width:12px;
height:12px;
background:#d95edd;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritod5{
width:12px;
height:12px;
background:#3de158;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
*/
.cuadrito{
width:12px;
height:12px;
border: 1px solid #000000;
display:inline-block;
/*margin:0 5px 0 0;*/
margin:0 1px 0 0;
}
.cuadritoR{
width:12px;
height:12px;
background: #b7dbe5 url('../img/reintegro.png') 0 0 no-repeat;
border: 1px solid #000000;
display:inline-block;
/*margin:0 5px 0 0;*/
margin:0 1px 0 0;
}
/*
.cuadritod6{
width:12px;
height:12px;
background:#fcff00;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadritod6R{
width:12px;
height:12px;
background:#fcff00;
border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadrito1{
width:12px;
height:12px;
background:#31aadc;

border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
.cuadrito2{
width:12px;
height:12px;
background:#666666;

border: 1px solid #000000;
display:inline-block;
margin:0 5px 0 0;
}
*/
#d2, #d3, #d3c, #d3c2p, #d3c3p, #d4, #d5, #d5s, #c2, #ant1, #p1, #d1p, #d2p, #d3p, #d4p, #d5p, #da1p, #da2p, #da3p, #dpdr{
display:inline-block;
position:absolute;
color:#000000;
left: 143px;
}
/*#d2 b, #d3 b, #d3c b, #d3c b, #d4 b, #d5 b, #c2 b, #ant1 b, #p1 b{
color:#FFFFFF;
}*/

.puntitos{
pointer-events: none;
color:#7d2880;
display:inline-block;
position:absolute;
left: 98px;
}
.dontfloat { 
    clear:both;
}
.cabresultado{
display:inline-block;
padding-top: 3px!important;
height: 15px!important;
color:#CCCCCC!important;
text-transform: uppercase;
font-size: 0.6em!important;
}
.cbnin,.cbnav, .rs, .rsnav{
display:inline-block;
pointer-events: none;
width: 100%;
max-width:800px;
/*width: 530px;*/
height: 20px;
background: none;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:normal;
font-size: 0.8em;
color:#8e8e8e;
float:left;
/*padding-left: 20px;*/
}
.cbnin span{position: absolute;}
.cbnav span{position: absolute;}

/*esto no funcionaba en IE...*/
.cbnin span:nth-child(1){left: 1.6%;}/*22px;*/
.cbnin span:nth-child(2){left: 10.31%;}/*100px;*/
.cbnin span:nth-child(3){left: 18.07%;}/*210px;*/
.cbnin span:nth-child(4){left: 25.85%;}/*210px;*/
.cbnin span:nth-child(5){left: 33.28%;}/*280px;*/
.cbnin span:nth-child(6){left: 103%;}/*310px;*/
.cbnin span:nth-child(7){left: 73%;margin-left:10px;}/*380px;*/
.cbnin span:nth-child(8){left: 73%;margin-left:20px;}/*400px;*/
.cbnin span:nth-child(9){left: 73%;margin-left:30px;}
.cbnin span:nth-child(10){left: 73%;margin-left:40px;}

.cbnav span:nth-child(1){left: 1.6%;}/*22px;*/
.cbnav span:nth-child(2){left: 10.31%;}/*100px;*/
.cbnav span:nth-child(3){left: 18.07%;}/*210px;*/
.cbnav span:nth-child(4){left: 25.85%;}/*210px;*/
.cbnav span:nth-child(5){left: 33.28%;}/*280px;*/
.cbnav span:nth-child(6){left: 48%;}/*310px;*/
.cbnav span:nth-child(7){left: 93.2%;}
.cbnav span:nth-child(8){left: 103%;}
/*.cbnav span:nth-child(8){left: 73%;margin-left:20px;}
.cbnav span:nth-child(9){left: 73%;margin-left:30px;}
.cbnav span:nth-child(10){left: 73%;margin-left:40px;}*/


.rs span{position: absolute;}

.rs span:nth-child(1){left: 1.6%;}
/*primer premio*/
.rs span:nth-child(2){left: 10.31%;}
.rs span:nth-child(3){left: 10.31%;margin-left:10px;}
.rs span:nth-child(4){left: 10.31%;margin-left:20px;}
.rs span:nth-child(5){left: 10.31%;margin-left:30px;}
.rs span:nth-child(6){left: 10.31%;margin-left:40px;}
/*segundo premio*/
.rs span:nth-child(7){left: 18.07%;}
.rs span:nth-child(8){left: 18.07%;margin-left:10px;}
.rs span:nth-child(9){left: 18.07%;margin-left:20px;}
.rs span:nth-child(10){left: 18.07%;margin-left:30px;}
.rs span:nth-child(11){left: 18.07%;margin-left:40px;}
/*tercer premio*/
.rs span:nth-child(12){left: 25.85%;}
.rs span:nth-child(13){left: 25.85%;margin-left:10px;}
.rs span:nth-child(14){left: 25.85%;margin-left:20px;}
.rs span:nth-child(15){left: 25.85%;margin-left:30px;}
.rs span:nth-child(16){left: 25.85%;margin-left:40px;}
/*reintegros adicionales*/
.rs span:nth-child(17){left: 33.63%;}
.rs span:nth-child(18){left: 33.63%;margin-left:12px;}
/*terminaciones de 2*/
.rs span:nth-child(19){left: 33.63%;margin-left:24px;}
.rs span:nth-child(20){left: 33.63%;margin-left:43px;}
.rs span:nth-child(21){left: 33.63%;margin-left:62px;}
.rs span:nth-child(22){left: 33.63%;margin-left:81px;}
.rs span:nth-child(23){left: 33.63%;margin-left:100px;}
/*terminaciones de 3*/
.rs span:nth-child(24){left: 33.63%;margin-left:119px;}
.rs span:nth-child(25){left: 33.63%;margin-left:145px;}
.rs span:nth-child(26){left: 33.63%;margin-left:171px;}
.rs span:nth-child(27){left: 33.63%;margin-left:197px;}
.rs span:nth-child(28){left: 33.63%;margin-left:223px;}
.rs span:nth-child(29){left: 33.63%;margin-left:249px;}
.rs span:nth-child(30){left: 33.63%;margin-left:275px;}
.rs span:nth-child(31){left: 33.63%;margin-left:301px;}
.rs span:nth-child(32){left: 33.63%;margin-left:327px;}
.rs span:nth-child(33){left: 33.63%;margin-left:353px;}
.rs span:nth-child(34){left: 33.63%;margin-left:379px;}
.rs span:nth-child(35){left: 33.63%;margin-left:405px;}
.rs span:nth-child(36){left: 33.63%;margin-left:431px;}
.rs span:nth-child(37){left: 33.63%;margin-left:457px;}
/*terminaciones de 4*/
.rs span:nth-child(38){left: 33.63%;margin-left:483px;}
.rs span:nth-child(39){left: 33.63%;margin-left:516px;}
.rs span:nth-child(40){left: 103%;color:#d42c77;}
/*.rs span:nth-child(40){left: 33.63%;margin-left:529px;}
.rs span:nth-child(41){left: 33.63%;margin-left:564px;}*/

.rsnav span{position: absolute;}

.rsnav span:nth-child(1){left: 1.6%;}
/*primer premio*/
.rsnav span:nth-child(2){left: 10.31%;}
.rsnav span:nth-child(3){left: 10.31%;margin-left:10px;}
.rsnav span:nth-child(4){left: 10.31%;margin-left:20px;}
.rsnav span:nth-child(5){left: 10.31%;margin-left:30px;}
.rsnav span:nth-child(6){left: 10.31%;margin-left:40px;}
/*segundo premio*/
.rsnav span:nth-child(7){left: 18.07%;}
.rsnav span:nth-child(8){left: 18.07%;margin-left:10px;}
.rsnav span:nth-child(9){left: 18.07%;margin-left:20px;}
.rsnav span:nth-child(10){left: 18.07%;margin-left:30px;}
.rsnav span:nth-child(11){left: 18.07%;margin-left:40px;}
/*tercer premio*/
.rsnav span:nth-child(12){left: 25.85%;}
.rsnav span:nth-child(13){left: 25.85%;margin-left:10px;}
.rsnav span:nth-child(14){left: 25.85%;margin-left:20px;}
.rsnav span:nth-child(15){left: 25.85%;margin-left:30px;}
.rsnav span:nth-child(16){left: 25.85%;margin-left:40px;}
/*cuartos premios*/
.rsnav span:nth-child(17){left: 33.3%;}
.rsnav span:nth-child(18){left: 33.3%;margin-left:10px;}
.rsnav span:nth-child(19){left: 33.3%;margin-left:20px;}
.rsnav span:nth-child(20){left: 33.3%;margin-left:30px;}
.rsnav span:nth-child(21){left: 33.3%;margin-left:40px;}
.rsnav span:nth-child(22){left: 33.3%;margin-left:60px;}
.rsnav span:nth-child(23){left: 33.3%;margin-left:70px;}
.rsnav span:nth-child(24){left: 33.3%;margin-left:80px;}
.rsnav span:nth-child(25){left: 33.3%;margin-left:90px;}
.rsnav span:nth-child(26){left: 33.3%;margin-left:100px;}
/*quintos premios*/
.rsnav span:nth-child(27){left: 48%;}
.rsnav span:nth-child(28){left: 48%;margin-left:44px;}
.rsnav span:nth-child(29){left: 48%;margin-left:88px;}
.rsnav span:nth-child(30){left: 48%;margin-left:132px;}
.rsnav span:nth-child(31){left: 48%;margin-left:176px;}
.rsnav span:nth-child(32){left: 48%;margin-left:220px;}
.rsnav span:nth-child(33){left: 48%;margin-left:264px;}
.rsnav span:nth-child(34){left: 48%;margin-left:308px;}
/*pedrea*/
.rsnav span:nth-child(35){left: 93%;}
.rsnav span:nth-child(36){left: 103%;color:#de6a25;}
/*.rsnav span:nth-child(36){left: 67%;margin-left:22px;}
.rsnav span:nth-child(37){left: 67%;margin-left:44px;}
.rsnav span:nth-child(38){left: 67%;margin-left:66px;}
.rsnav span:nth-child(39){left: 67%;margin-left:88px;}*/

.centrado {
text-align: center;
clear:both;
/*background:#f5d34d;*/
}
.tiempocentrado {
margin-top: 50px;
text-align: left;
clear:both;
/*background:#f5d34d;*/
}
/*input, label{
background:#009933;
display:inline-block!important;
}*/
.doble2 label, .doble3 label, .doble4 label{
		display:inline-block;
}
.doble2 select, .doble4 select {
       width:auto;
}
.doble2{
display: inline-block;
width:47%;
float:left;
font-size: 0.9em;
height: 100%;
 padding-top:5px;
 padding-bottom:5px;
 padding-left:1.5%;
 padding-right:1.5%;
}
.doble3{
display: inline-block;
width:60%;
float:left;
font-size: 0.9em;
height: 100%;
 padding-top:5px;
 padding-bottom:5px;
 padding-left:1.5%;
 padding-right:1.5%;
}
.doble4{
display: inline-block;
width:34%;
float:left;
font-size: 0.9em;
height: 100%;
 padding-top:5px;
 padding-bottom:5px;
 padding-left:1.5%;
 padding-right:1.5%;
}

.info-balance {
display: inline-block;
/*margin: 0 10px 10px 0;*/
margin: 0 0 10px 0;
text-align: right;
width:100%;
background:#000000;
min-width: 100px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.info-balance2 {
display: inline-block;
margin: 0 10px 10px 0;
text-align: left;
width:100%;
color:#000000;
background:#ffffff;
min-width: 100px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.info-balance2 h4{
margin: 15px;
}
.info-logros{
margin: 5px 15px 5px 15px;
}
/* tabla de premios*/
.tg  {border-collapse:collapse;border-spacing:0;width: 100%;}
.tg td{font-family: 'Roboto', Calibri, Arial, sans-serif;font-size:12px;padding:5px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family: 'Roboto', Calibri, Arial, sans-serif;font-size:12px;font-weight:normal;padding:5px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-s6z1, .tg .tg-s6z2, .tg .tg-s6z3, .tg .tg-s6z4, .tg .tg-s6z5{text-align:center;}
.tg .tg-s6z1-ls, .tg .tg-s6z2-ls, .tg .tg-s6z3-ls, .tg .tg-s6z4-ls, .tg .tg-s6z5-ls{letter-spacing:40px;text-align:center;font-size:11px;font-weight:bold;}
.tg .tg-s6z2-ls span {
    letter-spacing: 5px;
}
/**/
/* tabla de premios - premios de 5 cifras*/
.t5  {border-collapse:collapse;border-spacing:0;width: 100%;}
.t5 td{font-family: 'Roboto', Calibri, Arial, sans-serif;font-size:12px;padding:2px 5px;overflow:hidden;word-break:normal;}
.t5 th{font-family: 'Roboto', Calibri, Arial, sans-serif;font-size:12px;font-weight:normal;padding:2px 5px;border-bottom: 1px solid #d6af13;/*border: 1px solid #d6af13;*/overflow:hidden;word-break:normal;}
.t5 .t5-s6z1, .t5 .t5-s6z2, .t5 .t5-s6z3, .t5 .t5-s6z4, .t5 .t5-s6z5{text-align:center}
.t5 .t5-s6z1{background:#ffcc00;}
.t5 .t5-s6z2{background:#eb9103;}
.t5 .t5-s6z3{background:#f6f77e;}
.t5 .t5-s6z4{background:#efe5c2;}
.t5 .t5-s6z5{background:#ffffff;}
/**/
#logrosR{
margin-bottom:15px;
}
#logrosf{
text-align:center!important;
color:#000000;
}
#logrosf2{
text-align:center!important;
color:#000000;
padding-bottom:0px!important;
margin-bottom:0px!important;
}
#logrosd5bis{
display:none;
}
.info-tiempo {
display: inline-block;
margin: 0 10px 10px 0;
text-align: center;
min-width: 40px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.info-pctj {
display: inline-block;
margin: 0 10px 10px 0;
text-align: center;
min-width: 40px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.bloquepct {
    display: inline-block;
}
.bloquepct .cifra {
	background:#bd0926;
    font-size: 20px;
}
.cifra{/*numero {*/
display:inline-block;
pointer-events: none;
background: black;
padding: 2px 10px;
color: white;
min-width: 40px;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 1.75em;
/*font: bold 3em/1em "klavika-web", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
border-top-left-radius: 4px;
border-top-right-radius: 4px;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
}
#ano {
    font-size: 2.5em;
}
.caption {
padding: 2px 10px;
background-color: white;
color: black;
text-transform: uppercase;
/*font: bold 11px "klavika-web", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-size: 0.7em;
font-weight: bold;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
}
.textobalance {
display:inline-block;
/*bottom:20px;*/
text-align:left;
color: white;
/*background:#000000;*/
text-transform: uppercase;
/*min-width: 200px;*/
/*font: bold 11px "klavika-web", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-size: 0.7em;
padding-right:10px;

}
.combinacion{
display:block;
width: 300px;
height: 20px;
background: #000000;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:normal;
font-size: 0.75em; /* 26px / 16px */
color:#CCCCCC;
float:left;
padding-left: 20px;
}
.combinacion span{position: absolute;}
.combinacion span:nth-child(1){left: 10px;}
.combinacion span:nth-child(2){left: 80px;}
.combinacion span:nth-child(3){left: 190px;}
.combinacion span:nth-child(4){left: 250px;}
.combinacion span:nth-child(5){left: 280px; height: 18px; width: 100px; overflow: hidden;}
.aciertos-0-0, .aciertos-NaN, .aciertos-null{
clear:both;
/*padding:5px 5px 10px 10px;
text-transform: uppercase;*/
}
.aciertos-0-1, .aciertos-0-2, .aciertos-NaN-NaN, .aciertos-null-null .aciertos-NaN, .aciertos-null{
color:#5e77bd;
}

.star1-0-1, .star1-1-1, .star1-0-2, .star2-0-2{
color:#5e77bd;
}
.star1-0-0, .star1-1-0, .star2-0-0, .star2-0-1, .star2-1-1, .star2-1-0, .star2-2-0, .star2-2-1, .star1-2-0, star1-1-0, .star1-3-0, .star1-4-0, .star1-5-0, .star2-3-0, .star2-3-1, .star2-4-0, .star2-4-1, .star2-5-0, .star2-5-1{
color:#3453aa;
}


.star1-2-1, .star1-1-2, .star1-3-1, .star1-2-2, .star1-3-2, .star1-4-1, .star1-4-2, .star1-5-1, .star1-5-2{
color:#ffcc00;
}
.star2-1-2, .star2-2-2, .star2-3-2, .star2-4-2, .star2-5-2{
color:#ffcc00;
}
/*.aciertos-1,.aciertos-2 OLD{
display:inline-block;
width: auto;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 0.8em; 
color:#CCCCCC;

float:right;
text-align: right;
margin-right: 20px;

}*/
/*.aciertos-c{
width: auto;
display:inline-block;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 0.8em; 
color:#000000;
background:#ffcc00;
float:right;
text-align: left;
margin-right: 10px;
}*/
/*.aciertos-r OLD{
width: auto;
display:inline-block;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 0.8em;
color:#FFFFFF;
background:#00CCFF;
float:right;
text-align: left;
margin-right: 10px;

}*/
/*.aciertos-r{
color:#31aadc;
font-weight:bold;
}*/
.aciertos-1-0, .aciertos-1-1{
color:#5e77bd;
/*margin-left:40px;*/
}
.aciertos-1-2{
color:#FFFFFF;
background:#0790b7;
/*font-weight:bold;*/
/*margin-left:40px;*/
}
.aciertos-2-0{
color:#FFFFFF;
background:#b7dbe5;
/*font-weight:bold;*/
/*margin-left:30px;*/
}
.aciertos-2-1{
color:#FFFFFF;
background:#b7dbe5;
/*font-weight:bold;*/
/*margin-left:30px;*/
}
.aciertos-2-2{
color:#FFFFFF;
background:#707cec;
/*font-weight:bold;*/
/*margin-left:30px;*/
}
.aciertos-3-0{
color:#FFFFFF;
background:#1cace8;
/*font-weight:bold;*/
/*margin-left:20px;*/
}
.aciertos-3-1{
color:#FFFFFF;
/*font-weight:bold;*/
background:#df83ac;
/*margin-left:20px;*/
}
.aciertos-3-2{
color:#FFFFFF;
/*font-weight:bold;*/
background:#e2121a;
/*margin-left:20px;*/
}
.aciertos-4-0{
color:#FFFFFF;
/*font-weight:bold;*/
background:#87bd74;
/*margin-left:10px;*/
}
.aciertos-4-1{
color:#FFFFFF;
/*font-weight:bold;*/
background:#57c331;
/*margin-left:10px;*/
}
.aciertos-4-2{
color:#FFFFFF;
/*font-weight:bold;*/
background:#70ec33;
/*margin-left:10px;*/
}
.aciertos-5-0{
color:#FFFFFF;
/*font-weight:bold;*/
background:#ffcc00;
}
.aciertos-5-1{
color:#FFFFFF;
/*font-weight:bold;*/
background:#dcda08;
}
.aciertos-5-2{
color:#FFFFFF;
/*font-weight:bold;*/
background:#eb9103;
}

.aciertos-a1{
color:#000000;
background:#b7dbe5;
}
.aciertos-p1{
color:#000000;
background:#b7dbe5;
}
.aciertos-d2{
color:#FFFFFF;
background:#707cec;
}
.aciertos-d3{
color:#FFFFFF;
background:#1cace8;
}
.aciertos-d4{
color:#FFFFFF;
background:#e2121a;
}
.aciertos-pdr{
color:#000000;
background:#c5ab53;
}
.aciertos-d3c{
color:#FFFFFF;
background:#d910d2;
}
.aciertos-d3c2p{
color:#FFFFFF;
background:#d910d2;
}
.aciertos-d5{
color:#000000;
background:#ffcc00;
}
.aciertos-d5s{
color:#000000;
background:#eb9103;
}
.aciertos-c2{
color:#000000;
background:#70ec33;
}
.aciertos-d1p{
color:#000000;
background:#ffcc00;
}
.aciertos-d2p{
color:#000000;
background:#eb9103;
}
.aciertos-d3p{
color:#000000;
background:#f6f77e;
}
.aciertos-d4p{
color:#000000;
background:#efe5c2;
}
.aciertos-d5p{
color:#000000;
background:#ffffff;
}
.aciertos-da1p{
color:#000000;
background:#6ff502;
}
.aciertos-da2p{
color:#000000;
background:#99eb57;
}
.aciertos-da3p{
color:#000000;
background:#8bae6f;
}

.antpos{
width:12px;
height:12px;
display:inline-block;
/*margin:0 5px 0 0;*/
margin:0 0 0 2px;
background: url('../img/antpos.png') 0 0 no-repeat;
}
.textonegro{
color:#000000!important;
}
.aciertos-6{
color:#000000;
font-weight:bold;
background:#ffcc00;
}
.aciertos-7{
color:#000000;	
font-weight:bold;
background:#fcff00;
}



.aciertos-5C{
color:#000000;
font-weight:bold;
background:#8aff00;
}

.facebook{
	/*float:left;*/

	font-size:0.8em;
font-weight:bold;
padding:11px 60px 11px 12px;
margin: 6px 0px 15px 0px;
display:inline-block;
vertical-align: middle;
margin-left: auto;
    margin-right: auto;
color:#FFFFFF;
max-width:200px;
height:auto;
/*line-height: auto;*/
/*vertical-align:middle;*/
/*background:#425f9a;*/
border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;

	/*display:inline-block;*/
	
	/* Renders a png background image */
	background: #425f9a url('../img/icono-fb.png') 90% 50% no-repeat;
	/*background-position: 0px 0px;*/
	transition:0.5s;
}
.facebook span{

padding-top: 20px;

}
.facebook:hover {
	background: #6d8ed2 url('../img/icono-fb.png') 90% 50% no-repeat;
	
	/*background-position: 0px -16px;*/
}
.twitter{

font-size:0.8em;
font-weight:bold;
padding:11px 60px 11px 12px;
margin: 6px 0px 15px 0px;
display:inline-block;
vertical-align: middle;
margin-left: auto;
    margin-right: auto;
color:#FFFFFF;
max-width:200px;
height:auto;
/*line-height: auto;*/
/*vertical-align:middle;*/
/*background:#425f9a;*/
border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;

	/*display:inline-block;*/
	
	/* Renders a png background image */
	background: #55acee url('../img/icono-twitter.png') 90% 50% no-repeat;
	/*background-position: 0px 0px;*/
	transition:0.5s;

}
.twitter:hover {
background: #7cbef1 url('../img/icono-twitter.png') 90% 50% no-repeat;
/*background:#7cbef1;
	background-position: 0px -16px;*/
}




h3 {
font-weight: normal;
}




/* Large desktop */
@media (min-width: 1200px) {
/*.cbp-spmenu-vertical {
	left: 0px;	
	}
	#btnhistorico{
	display:none;
	}
	.historico-proyectos{
	bottom: 24px;
	}*/
}
/* Medium desktop */
@media (min-width: 801px) {
/*.cbp-spmenu-vertical {
	left: 0px;	
	}
	.btn-menu-mov {
	display:none;
	}
	#btnhistorico{
	display:none;
	}*/
	
}
/*ipad*/
@media (min-width: 602px) and (max-width: 800px) {
/*.cbp-spmenu-vertical {
	left: 0px;
	}
	.btn-menu-mov {
	display:none;
	}
	#btnhistorico{
	display:none;
	}
	.contenido{

	left: 200px;

	width: 100%;
	padding-right:20px;
	margin-right:20px;
	}
	.scrollcontenido{
	width: 69%;
	padding-right:20px;
	margin-right:20px;
	
	}
	.barracreditos{
	width: 75%;
	}*/
}
/*@media (min-width: 481px) and (max-width: 800px) {
.cbp-spmenu-vertical {
	left: 0px;
	background:#CC3333;
	}
	#btnhistorico{
	display:none;
	}
	.btn-menu-mov {
	display:none;
	}
	.contenido{
	left: 200px;
	width: 100%;
	background:#CC3333;
	
	}
	.scrollcontenido{
	width: 64%;
	
	background:#CC3333;
	}
.cabeceraproyectos{
	left: 200px;
	width: 100%;
	max-width: 460px;
	background:#CC3333;
}
.menu-proyectos {
	
	background:#CC3333;
	width:100%;
	}
}*/
/* Portrait tablet to landscape and desktop 
@media (min-width: 768px) and (max-width: 979px) {
.cbp-spmenu-vertical {
	left: 0px;	
	}
}

/* Landscape phone to portrait tablet 
@media (max-width: 767px) {
.cbp-spmenu-vertical {
	left: 0px;	
	}
}*/
/*@media (min-width: 482px) and (max-width: 601px) {
.contenido{

	left: 0px;
	width: 100%;
	padding-right:20px;
	margin-right:20px;
	background: #99FF33;
	}
	
}*/
/* Landscape phones and down */
/*@media (max-width: 481px) {*/
@media (max-width: 601px) {

/*}*/

/*.day {
display:block;
width:250px;
height:28px;

background: url(../images/alpha80negro.png) 0px 0px;

float:left;

overflow:hidden;

margin: 0 20px 0 0;
position: relative;
opacity: 0.5;
}*/

}
@media all and (max-width: 750px) {
/*@media all and (max-width: 750px) {*/
	.doble2 {
	display: inline-block;
	width:97%;
	padding-right:3%;
	padding-top: 3%;
	padding-bottom: 3%;
	}
	.doble3, .doble4 {
	display: inline-block;
	width:97%;
	padding-right:3%;
	padding-top: 3%;
	padding-bottom: 3%;
	}
	

	#d2, #d3, #d3c, #d3c2p,#d3c3p,#d4, #d5, #d5s, #c2, #ant1, #p1, #d1p, #d2p, #d3p,#d4p,#d5p,#da1p, #da2p, #da3p, #dpdr{
	display:inline-block;
	position:absolute;
	left: 110px;
	font-size:0.8em;
	}
	.cantidad {
    margin-left: 0;
	}
	.cuadrito0,.cuadrito{
	margin:0;
	}
	.puntitos{
	display:none;
	}
	.tg td{font-size:9px;padding:4px 1px;}
	.tg th{font-size:9px;padding:4px 1px;}
	.tg .tg-s6z1-ls{letter-spacing:30px;text-align:center;font-size:11px;font-weight:bold;}
	.tg .tg-s6z2-ls{letter-spacing:30px;text-align:center;font-size:11px;font-weight:bold;}
	.t5 td{font-size:10px;padding:4px 2px;}
	.t5 th{font-size:10px;padding:4px 2px;}

	#puntosfijos ul li {
	font-size: 1em;
	height: 17px;
	}
	#ldt ul li {
	font-size: 0.65em;
	}
	#indicador{
	top: 7px;
	}
	h2 {
	font-size: 1.2em;
	}
	#btndetener{
	display:inline-block;
	right:1px;
	top:-23px;
	}
	.tiempocentrado {
	margin-top: 15px;
	text-align: center;
	}
}
@media all and (max-width: 795px) {
	.rs, .rsnav{
	font-size: 0.55em;
	}
	
	.cabresultado{
	font-size: 0.4em!important;
	}
	#resultado, #resultadonav{
	overflow-x: scroll;
	}
	.cbnin, .cbnav{
	font-size: 0.55em;
	}
	.cbnin, .cbnav, .rs, .rsnav {
	height:12px;
	}
/*NAVIDAD móvil*/
.rsnav span:nth-child(1){left: 0%!important;}
/*primer premio*/
.rsnav span:nth-child(2){left: 10.5%!important;}
.rsnav span:nth-child(3){left: 10.5%!important;margin-left:6px;}
.rsnav span:nth-child(4){left: 10.5%!important;margin-left:12px;}
.rsnav span:nth-child(5){left: 10.5%!important;margin-left:18px;}
.rsnav span:nth-child(6){left: 10.5%!important;margin-left:24px;}
/*segundo premio*/
.rsnav span:nth-child(7){left: 21.7%!important;}
.rsnav span:nth-child(8){left: 21.7%!important;margin-left:6px;}
.rsnav span:nth-child(9){left: 21.7%!important;margin-left:12px;}
.rsnav span:nth-child(10){left: 21.7%!important;margin-left:18px;}
.rsnav span:nth-child(11){left: 21.7%!important;margin-left:24px;}
/*tercer premio*/
.rsnav span:nth-child(12){left: 32.8%!important;}
.rsnav span:nth-child(13){left: 32.8%!important;margin-left:6px;}
.rsnav span:nth-child(14){left: 32.8%!important;margin-left:12px;}
.rsnav span:nth-child(15){left: 32.8%!important;margin-left:18px;}
.rsnav span:nth-child(16){left: 32.8%!important;margin-left:24px;}
/*cuartos premios*/
.rsnav span:nth-child(17){left: 44%!important;}
.rsnav span:nth-child(18){left: 44%!important;margin-left:6px;}
.rsnav span:nth-child(19){left: 44%!important;margin-left:12px;}
.rsnav span:nth-child(20){left: 44%!important;margin-left:18px;}
.rsnav span:nth-child(21){left: 44%!important;margin-left:24px;}
.rsnav span:nth-child(22){left: 44%!important;margin-left:36px;}
.rsnav span:nth-child(23){left: 44%!important;margin-left:42px;}
.rsnav span:nth-child(24){left: 44%!important;margin-left:48px;}
.rsnav span:nth-child(25){left: 44%!important;margin-left:54px;}
.rsnav span:nth-child(26){left: 44%!important;margin-left:60px;}
/*quintos premios*/
.rsnav span:nth-child(27){left: 65%!important;}
.rsnav span:nth-child(28){left: 65%!important;margin-left:30px;}
.rsnav span:nth-child(29){left: 65%!important;margin-left:60px;}
.rsnav span:nth-child(30){left: 65%!important;margin-left:90px;}
.rsnav span:nth-child(31){left: 65%!important;margin-left:120px;}
.rsnav span:nth-child(32){left: 65%!important;margin-left:150px;}
.rsnav span:nth-child(33){left: 65%!important;margin-left:180px;}
.rsnav span:nth-child(34){left: 65%!important;margin-left:210px;}
/*pedrea*/
.rsnav span:nth-child(35){left: 65%!important;margin-left:250px;width: 30px;}
/*comprobando*/
.rsnav span:nth-child(36){left: 65%!important;margin-left:290px;color:#de6a25;}

/*EL NIÑO móvil*/
.rs span:nth-child(1){left: 0%!important;}
.rs span:nth-child(2){left: 10.5%!important;}
.rs span:nth-child(3){left: 10.5%!important;margin-left:6px;}
.rs span:nth-child(4){left: 10.5%!important;margin-left:12px;}
.rs span:nth-child(5){left: 10.5%!important;margin-left:18px;}
.rs span:nth-child(6){left: 10.5%!important;margin-left:24px;}
/*.rs span:nth-child(7){left: 10.86%;margin-left:50px;}*/
.rs span:nth-child(7){left: 21.7%!important;}
.rs span:nth-child(8){left: 21.7%!important;margin-left:6px;}
.rs span:nth-child(9){left: 21.7%!important;margin-left:12px;}
.rs span:nth-child(10){left: 21.7%!important;margin-left:18px;}
.rs span:nth-child(11){left: 21.7%!important;margin-left:24px;}

.rs span:nth-child(12){left: 32.8%!important;}
.rs span:nth-child(13){left: 32.8%!important;margin-left:6px;}
.rs span:nth-child(14){left: 32.8%!important;margin-left:12px;}
.rs span:nth-child(15){left: 32.8%!important;margin-left:18px;}
.rs span:nth-child(16){left: 32.8%!important;margin-left:24px;}
/*reintegros especiales*/
.rs span:nth-child(17){left: 44%!important;}
.rs span:nth-child(18){left: 44%!important;margin-left:10px;}
/*terminaciones de 2*/
.rs span:nth-child(19){left: 44%!important;margin-left:20px;}
.rs span:nth-child(20){left: 44%!important;margin-left:35px;}
.rs span:nth-child(21){left: 44%!important;margin-left:50px;}
.rs span:nth-child(22){left: 44%!important;margin-left:65px;}
.rs span:nth-child(23){left: 44%!important;margin-left:80px;}
/*terminaciones de 3*/
.rs span:nth-child(24){left: 44%!important;margin-left:95px;}
.rs span:nth-child(25){left: 44%!important;margin-left:115px;}
.rs span:nth-child(26){left: 44%!important;margin-left:135px;}
.rs span:nth-child(27){left: 44%!important;margin-left:155px;}
.rs span:nth-child(28){left: 44%!important;margin-left:175px;}
.rs span:nth-child(29){left: 44%!important;margin-left:195px;}
.rs span:nth-child(30){left: 44%!important;margin-left:215px;}
.rs span:nth-child(31){left: 44%!important;margin-left:235px;}
.rs span:nth-child(32){left: 44%!important;margin-left:255px;}
.rs span:nth-child(33){left: 44%!important;margin-left:275px;}
.rs span:nth-child(34){left: 44%!important;margin-left:295px;}
.rs span:nth-child(35){left: 44%!important;margin-left:315px;}
.rs span:nth-child(36){left: 44%!important;margin-left:335px;}
.rs span:nth-child(37){left: 44%!important;margin-left:355px;}
/*terminaciones de 4*/
.rs span:nth-child(38){left: 44%!important;margin-left:375px;}
.rs span:nth-child(39){left: 44%!important;margin-left:400px;}
.rs span:nth-child(40){left: 44%!important;margin-left:440px;color:#d42c77;}


	.cbnin span:nth-child(1){left: 0%!important;}/*22px;*/
	.cbnin span:nth-child(2){left: 10.5%!important;}/*100px;*/
	.cbnin span:nth-child(3){left: 22%!important;}/*210px;*/
	.cbnin span:nth-child(4){left: 33%!important;}
	.cbnin span:nth-child(5){left: 44%!important;}/*280px;*/
	.cbnin span:nth-child(6){left: 44%!important;margin-left:440px;}/*310px;*/
	/*.cbnin span:nth-child(7){left: 83%;margin-left:10px;}
	.cbnin span:nth-child(8){left: 83%;margin-left:20px;}
	.cbnin span:nth-child(9){left: 83%;margin-left:30px;}
	.cbnin span:nth-child(10){left: 83%;margin-left:40px;}*/
	.cbnin1{left: 1.15%;}/*22px;*/
	.cbnin2{left: 11%!important;}/*100px;*/
	.cbnin3{left: 20%!important;}/*210px;*/
	.cbnin3b{left: 32%!important;}/*210px;*/
	.cbnin4{left: 69.83%;}/*280px;*/
	.cbnin5{left: 83%;}/*310px;*/
	.cbnin6{left: 83%;margin-left:10px;}/*380px;*/
	.cbnin7{left: 83%;margin-left:20px;}/*400px;*/
	.cbnin8{left: 83%;margin-left:30px;}/*400px;*/
	.cbnin9{left: 83%;margin-left:40px;}/*400px;*/
	
	.cbnav span:nth-child(1){left: 0%!important;}/*22px;*/
	.cbnav span:nth-child(2){left: 10.5%!important;}/*100px;*/
	.cbnav span:nth-child(3){left: 22%!important;}/*210px;*/
	.cbnav span:nth-child(4){left: 33%!important;}
	.cbnav span:nth-child(5){left: 44%!important;}/*280px;*/
	.cbnav span:nth-child(6){left: 65%!important;}/*310px;*/
	.cbnav span:nth-child(7){left: 65%!important;margin-left:250px;}/*380px;*/
	.cbnav span:nth-child(8){left: 65%!important;margin-left:290px;}/*400px;*/
	.cbnav span:nth-child(9){left: 83%;margin-left:30px;}
	.cbnav span:nth-child(10){left: 83%;margin-left:40px;}
	.cbnav1{left: 1.15%;}/*22px;*/
	.cbnav2{left: 11%!important;}/*100px;*/
	.cbnav3{left: 20%!important;}/*210px;*/
	.cbnav3b{left: 32%!important;}/*210px;*/
	.cbnav4{left: 69.83%;}/*280px;*/
	.cbnav5{left: 83%;}/*310px;*/
	.cbnav6{left: 83%;margin-left:10px;}/*380px;*/
	.cbnav7{left: 83%;margin-left:20px;}/*400px;*/
	.cbnav8{left: 83%;margin-left:30px;}/*400px;*/
	.cbnav9{left: 83%;margin-left:40px;}/*400px;*/
}

@media (max-width: 240px) {
	.pie-idiomas {	
	display:none;
	}
}

@media (min-height: 240px) and (max-height: 610px){
	/*.cbp-spmenu-vertical {
	padding-top: 60px;

	}*/
}

@media (min-height: 611px) and (max-height: 768px){
	/*.cbp-spmenu-vertical {
	padding-top: 120px;

	}
	.hideNav {
	top:30px;
	}
	textarea{
	height: 120px;
	}*/
}


